TXT-ACMINFO(8)

NAME
txt-acminfo - display the header info of a TXT ACM

SYNOPSIS
txt-acminfo acm-file-name

DESCRIPTION
txt-acminfo is used to display the header information for a TXT Authenticated Code Module (ACM) and match it with the current system.

OPTIONS

acm-file-name
    ACM file name

EXAMPLES
txt-acminfo i7_QUAD_SINIT_20.BIN